BODY TABLE TR TD {
	FONT-SIZE: 9pt
}
TR.m_tr {
	BACKGROUND: #e6e6e6
}
TD.m_td {
	BACKGROUND: #e6e6e6
}
TD.m_td_1 {
	BACKGROUND: #c2d3fc
}
TABLE.m_table {
	BACKGROUND: #e6e6e6
}
TABLE.title {
	BACKGROUND: #000066
}
TD.category_list {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 16px; PADDING-TOP: 16px
}
.category_list UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; LIST-STYLE-IMAGE: url(http://img.gomy.com.tw/arrowoff.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.category_list A {
	LIST-STYLE-IMAGE: url(http://img.gomy.com.tw/arrowoff.gif); COLOR: #333333; TEXT-DECORATION: none
}
.category_list A:hover {
	LIST-STYLE-IMAGE: url(http://img.gomy.com.tw/arrowon.gif); COLOR: #ce0000; TEXT-DECORATION: underline
}
.category_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
